#ifndef MARS_MReportTrigger
#define MARS_MReportTrigger

#ifndef MARS_MReport
#include "MReport.h"
#endif

class MReportTrigger : public MReport
{
private:
    Float_t fScalerRate[19];
    Float_t fL1TriggerRate;
    Float_t fL2TriggerRate;
    Float_t fRates[13];

public:
    MReportTrigger();

    Bool_t InterpreteBody(TString &str);

    ClassDef(MReportTrigger, 0) // Base class for control reports
};

#endif
